/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"Window" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Window";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "29"; */
"Main Menu" = "Main Menu";

/* Class = "NSMenuItem"; title = "Timing"; ObjectID = "56"; */
"Timing" = "Timing";

/* Class = "NSMenu"; title = "Timing"; ObjectID = "57"; */
"Timing" = "Timing";

/* Class = "NSMenuItem"; title = "About Timing"; ObjectID = "58"; */
"About Timing" = "About Timing";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "Close";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"Page Setup..." = "Page Setup...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"Print…" = "Print…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"File" = "File";

/* Class = "NSMenuItem"; title = "New Project…"; ObjectID = "82"; */
"New Project…" = "New Project…";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "File";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"Help" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Help";

/* Class = "NSMenuItem"; title = "Timing Help"; ObjectID = "111"; */
"Timing Help" = "Timing Help";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"Preferences…" = "Preferences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Hide Timing"; ObjectID = "134"; */
"Hide Timing" = "Hide Timing";

/* Class = "NSMenuItem"; title = "Quit Timing"; ObjectID = "136"; */
"Quit Timing" = "Quit Timing";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "Show All";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"Zoom" = "Zoom";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "684"; */
"Edit" = "Edit";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "685"; */
"Edit" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "686"; */
"Undo" = "Undo";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "687"; */
"Redo" = "Redo";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "689"; */
"Cut" = "Cut";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "690"; */
"Copy" = "Copy";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "691"; */
"Paste" = "Paste";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "693"; */
"Delete" = "Delete";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "694"; */
"Select All" = "Select All";

/* Class = "NSMenuItem"; title = "Launch Menu Item"; ObjectID = "859"; */
"Launch Menu Item" = "Launch Menu Item";

/* Class = "NSMenuItem"; title = "Delete Selected Project"; ObjectID = "863"; */
"Delete Selected Project" = "Delete Selected Project";

/* Class = "NSMenuItem"; title = "Edit Selected Project…"; ObjectID = "864"; */
"Edit Selected Project…" = "Edit Selected Project…";

/* Class = "NSMenuItem"; title = "Toggle Quick Look"; ObjectID = "869"; */
"Toggle Quick Look" = "Toggle Quick Look";

/* Class = "NSMenuItem"; title = "Reveal Selection in Finder…"; ObjectID = "871"; */
"Reveal Selection in Finder…" = "Reveal Selection in Finder…";

/* Class = "NSMenuItem"; title = "Rename Selected Project…"; ObjectID = "874"; */
"Rename Selected Project…" = "Rename Selected Project…";

/* Class = "NSMenuItem"; title = "Delete Selected Activities"; ObjectID = "877"; */
"Delete Selected Activities" = "Delete Selected Activities";

/* Class = "NSMenuItem"; title = "First Steps with Timing"; ObjectID = "883"; */
"First Steps with Timing" = "First Steps with Timing";

/* Class = "NSMenuItem"; title = "Send Support Request…"; ObjectID = "884"; */
"Send Support Request…" = "Send Support Request…";

/* Class = "NSMenuItem"; title = "Open Timing Homepage"; ObjectID = "885"; */
"Open Timing Homepage" = "Open Timing Homepage";

/* Class = "NSMenuItem"; title = "Timing on the Mac App Store"; ObjectID = "886"; */
"Timing on the Mac App Store" = "Timing on the Mac App Store";

/* Class = "NSMenuItem"; title = "Export as CSV…"; ObjectID = "892"; */
"Export as CSV…" = "Export as CSV…";

